body {
  background-color: var(--light);
}

.p-alert-line {
  margin-bottom: 0rem;
}

.p-button {
  height: 1rem;
  width: 1rem;
  cursor: pointer;
}

.page-bottom-padding {
  margin-bottom: 12rem;
}

.listener-target--modified .card {
  background-color: seashell;
}

.half-card-body-padding-top {
  padding-top: 0.625rem;
}

.no-top-border {
  border-top: none;
}

.p-hidden {
  display: none;
}

.picker-box {
  cursor: pointer;
  background-color: #fff !important;
}

.danger-shadow-box {
  border-color: #FF0000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 12px rgba(255, 0, 0, 0.6);
}

.employee-picker .employee-invalid {
  color: red;
}

.card-body {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 12px rgba(0, 0, 0, 0.125);
}